COmo puedo instalar el Firefox 2.0 en Kubuntu 6.06 LTS

Imagen de Anónimo
+1
0
-1

Y creo que cuando aparezca, lo hará en el de backports. De todas formas puedes buscar por google un repositorio (y cuando lo encuentres, poner la dirección aquí). Yo lo más cercano que he visto es un paquete para sid. Pero como sé la clase de cosas que pasan con apt y dpkg casi que prefiero esperar (y si me aburro, que no va a ser el caso, compilarlo yo) antes que intentar instalar un paquete extraño.

Y que sepas que si te cambias a edgy, allí si que está el firefox2 (de hecho, creo que por defecto).

Respecto al konqueror, carga media docena de pestañas en el firefox y mira el desempeño. Luego haz lo mismo con konqueror y compara. Eso por no hablar de que el modo de administración de archivos me parece cojonudo. Yo uso ambos, abusando del menu de "Abrir con navegador web firefox" y me encantan las extensiones que uso, pero los memory leaks se me hacen muy cansinos.

+1
0
-1
Imagen de pepitux
+1
0
-1

La verdad es que hay cosas de Ubuntu (y de Linux en general) que no termino de entender.

¿Por qué no está disponible todavia en los repositorios de Dapper la versión 2 de Firefox y en los de Edgy sí?, ¿es que esa versión de Firefox no es todavia lo suficientemente estable para entrar en los repositorios de Dapper?, ¿entonces por qué sí está en los de Edgy?.

No sé si sabeis que el soporte para la rama 1.5.x desaparece durante el mes de Mayo (o sea, ahora), eso quiere decir que los usuarios de Dapper (Ubuntu o Xubuntu) nos quedaremos sin poder actualizar la rama 1.5.x y sin poder cambiarnos a 2.0 a través de repositorio. Ya sé que siempre puede recurrirse a los tarball y compilar los paquetes y tal, pero no entiendo porque habría que hacer eso siendo más facil lo otro. Ni entiendo porque habría que actualizarse a Edgy, cuando resulta que Dapper es una versión LTS y Feisty y Edgy no.

¿Cual es la política que se aplica a la hora de gestionar los paquetes que entran en repositorios de las distintas versiones de Ubuntu?, ¿tan dificil es añadir los paquetes de Firefox 2 al repositorio de Dapper?.

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~

P: Tengo problemas con mi máquina en windows, ¿me puede ayudar?

R: claro, tira esa basura de M$ e instala Ubuntu

+1
0
-1

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
P: Tengo problemas con mi máquina en windows, ¿me puede ayudar?
R: claro, tira esa basura de M$ e instala Ubuntu

Imagen de slackivan
+1
0
-1

hay muchas opciones:

1.- Descargalo desde la pagina de firefox

descomprimelo y copialo a /usr/lib y te dira que ya existe le dices que rescribir. recuerda que debes ser root.

 2.- Descargalo desde http://www.wildgardenseed.com/Taj/autopackage/firefox-2.0/Mozilla%20Fire...

da clic en propiedades de ese archivo y ponle que es ejecutable.

da clic sobre el y te aparecera un instalador :) 

+1
0
-1